#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pointed
version:              5.0.5
visibility:           public
id:                   pointed-5.0.5-4WayhlMBvoGHvrAOcmoWKm
key:                  pointed-5.0.5-4WayhlMBvoGHvrAOcmoWKm
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/pointed/
synopsis:             Pointed and copointed data
description:          Pointed and copointed data.
category:             Data
abi:                  0c80c72612e034c5ffd35bfe03bed100
exposed:              True
exposed-modules:      Data.Copointed Data.Pointed
import-dirs:          /usr/lib/ghc-9.4.8/site-local/pointed-5.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pointed-5.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pointed-5.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pointed
hs-libraries:         HSpointed-5.0.5-4WayhlMBvoGHvrAOcmoWKm
depends:
    base-4.17.2.1 comonad-5.0.9-CYRf3Ulu8In4y9mFpuJfXr containers-0.6.7
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc
    hashable-1.4.4.0-Jc2uKL4S7Fl9QLNJZYpfiY
    kan-extensions-5.2.7-I14P9e7Y3NNItZu7YbknXA
    semigroupoids-6.0.1-7n3aaPCHmN5GglciF51V9Q stm-2.5.1.0
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C transformers-0.5.6.2
    transformers-compat-0.7.2-F1TSDgHxVH372cWL2D3XnQ
    unordered-containers-0.2.20-3jxCiK1Dn5HHqgJhQ3B9SH

haddock-interfaces:   /usr/share/doc/haskell-pointed/html/pointed.haddock
haddock-html:         /usr/share/doc/haskell-pointed/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

